1777423756299
14082,2.3.0
14077,2.2.0
17704,2.2.0
12,2.4.0
14,2.4.0
14083,2.3.0
15,2.3.0
4890,2.5.0
2004,2.2.0
9340,2.4.0
24564,2.2.0
9338,2.4.0
21074,2.2.0
11331,2.4.0
22,2.3.0
11746,2.4.0
6428,2.4.0
12872,1.33.0
7799,2.6.0
17670,2.2.0
17671,2.2.0
17672,2.2.0
7101,2.4.0
7096,2.4.0
20918,1.33.0
12877,2.6.0
9618,2.5.0
24827,1.33.0
1978,1.33.0
23226,2.6.0
7100,2.4.0
19175,2.2.0
10974,2.5.0
3787,2.6.0
16070,2.5.0
6489,2.6.0
17998,2.2.0
18625,2.2.0
400,2.4.0
1438,2.2.0
20933,2.5.0
25003,2.6.0
6885,2.4.0
14944,2.5.0
18960,2.6.0
22638,1.33.0
6,2.5.0
15396,2.6.0
12258,2.6.0
12004,2.2.0
23624,2.5.0
12046,2.4.0
8700,2.4.0
3841,2.6.0
23696,2.4.0
11550,2.5.0
11547,2.6.0
11552,2.2.0
11548,2.2.0
11553,2.2.0
11551,2.2.0
2318,2.6.0
23093,2.6.0
21923,2.6.0
5488,2.6.0
20579,1.33.0
2999,2.2.0
2497,2.4.0
16938,2.0.0,1.33.0
22320,2.5.0
23104,2.4.0
3625,2.5.0
13398,2.5.0
4226,2.4.0
16664,2.0.0,1.33.0
24200,2.5.0
3504,1.33.0
18589,2.6.0
8527,2.6.0
18590,2.6.0
4949,2.6.0
7663,2.5.0
15463,2.4.0
17542,2.6.0
15926,2.4.0
5473,2.0.0,1.33.0
3510,2.5.0
20409,2.6.0
20410,2.5.0
20411,2.4.0
20412,2.4.0
20413,2.3.0
11762,2.2.0
18860,2.2.0
2324,1.33.0
1896,1.33.0
3000,2.4.0
2452,2.2.0
18842,2.2.0
6325,2.5.0
21161,2.5.0
20940,2.5.0
6986,2.3.0
21366,2.1.0
5114,2.6.0
11546,2.5.0
21363,2.0.0
6415,2.2.0
21600,2.6.0
17770,2.2.0
16144,2.4.0
4339,1.33.0
3317,2.5.0
5151,2.2.0
6060,2.2.0
3858,2.4.0
18122,2.6.0
15601,2.0.0,1.33.0
12328,2.4.0
11230,2.5.0
10650,2.5.0
17072,2.2.0
6354,2.0.0,1.33.0
3334,2.2.0
25057,2.5.0
5103,2.4.0
12016,2.2.0
8192,2.6.0
12017,2.2.0
1925,2.5.0
18482,2.2.0
22773,2.6.0
2374,1.33.0
5546,2.2.0
18480,2.2.0
475,2.2.0
3528,2.4.0
18481,2.2.0
22708,2.6.0
10426,2.6.0
17600,2.6.0
14819,2.0.0,1.33.0
10877,2.3.0
2547,2.2.0
8582,1.33.0
7931,2.6.0
829,2.0.0,1.33.0
6187,1.33.0
21205,2.3.0
13650,2.2.0
7551,2.6.0
21902,2.4.0
601,2.6.0
595,2.6.0
10012,2.2.0
151,2.6.0
10002,2.6.0
23727,2.4.0
761,2.6.0
4831,2.3.0
10897,2.5.0
15689,1.33.0
879,2.2.0
15481,2.5.0
3066,1.33.0
3347,1.33.0
3323,2.2.0
16198,2.6.0
23726,2.4.0
24299,2.6.0
3938,2.5.0
16366,1.33.0
21225,2.5.0
4900,2.5.0
5736,2.4.0
24535,2.6.0
5076,2.6.0
23564,2.2.0
22643,2.4.0
3168,2.5.0
6913,2.6.0
13890,2.2.0
11065,2.3.0
7069,2.0.0,1.33.0
11063,2.4.0
21656,2.3.0
19760,2.4.0
1074,2.2.0
4420,2.4.0
13849,2.2.0
13850,2.2.0
13853,2.2.0
3293,2.6.0
3303,2.2.0
3305,2.2.0
23603,2.5.0
